package com.docus.server;


import lombok.extern.slf4j.Slf4j;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;


/**
 * @author wyb
 */
@Slf4j
@SpringBootApplication(scanBasePackages ={"com.docus"})
@MapperScan("com.docus.server.**.mapper")
@EnableFeignClients(basePackages = {"com.docus"})
public class AppRunBootstrap {
    public static void main(String[] args) {
        SpringApplication.run(AppRunBootstrap.class, args);
    }
}
